=== debian/changelog ===
flask-paginate (2022.1.8-2) unstable; urgency=medium

  * Upload to unstable

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 18 Dec 2022 07:55:19 -0300

flask-paginate (2022.1.8-1) unstable; urgency=medium

  * Initial release. (Closes: #946813)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Sep 2022 16:39:34 -0300
