=== debian/control ===
Source: flask-paginate
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-sphinx,
               python3-pytest,
               python3-flask,
               jdupes,
Standards-Version: 4.6.1
Homepage: https://github.com/lixxu/flask-paginate
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-paginate
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-paginate.git

Package: python3-flask-paginate
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-flask-paginate-doc,
           sqlite3
Description: Simple paginate support for flask
 Module supporting multiple css frameworks. Python2.6+ compatible as
 string.format syntax.
 .
 Capable of displaying information up to 100 pages, displaying 20 to 30
 pagination links above. Also add the lines below to your css file.
 .
 This package provides the Python 2.6+ module.

Package: python-flask-paginate-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Simple paginate support for flask (common documentation)
 Module supporting multiple css frameworks. Python2.6+ compatible as
 string.format syntax.
 .
 Capable of displaying information up to 100 pages, displaying 20 to 30
 pagination links above. Also add the lines below to your css file.
 .
 This package contains HTML documentation, incorporates instructions on how
 to install and configure and use this module Python flask-paginate.
