## flask-paginate 2023.10.24

=== debian/changelog ===
flask-paginate (2023.10.24-1) unstable; urgency=medium

  * New upstream version 2023.10.24

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 27 Oct 2023 19:46:30 -0300

flask-paginate (2023.10.8-1) unstable; urgency=medium

  * New upstream version 2023.10.8

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 14 Oct 2023 22:48:28 -0300
