=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest,
                python3-flask,
                jdupes,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/lixxu/flask-paginate
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-paginate
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-paginate.git
