## flask-paginate 2024.4.12

=== example/requirements.txt ===
flask
flask-pagiante
