=== debian/changelog ===
flask-paginate (2024.4.12-3) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090098).

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Dec 2024 01:35:42 +0000

flask-paginate (2024.4.12-2) unstable; urgency=medium

  * Team Upload
  * Remove stale ref. to Python2 in the long description
  * Use dh-sequence-python3
  * Add d/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 16:58:28 +0100

flask-paginate (2024.4.12-1) unstable; urgency=medium

  * New upstream version 2024.4.12

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 24 Apr 2024 22:03:24 -0300

flask-paginate (2024.3.28-1) unstable; urgency=medium

  * New upstream version 2024.3.28

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 04 Apr 2024 20:29:44 -0300
