=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
                python3-all,
                python3-sphinx,
@@ -24,13 +24,11 @@
 Suggests: python-flask-paginate-doc,
            sqlite3
 Description: Simple paginate support for flask
- Module supporting multiple css frameworks. Python2.6+ compatible as
+ Module supporting multiple css frameworks. Python3+ compatible as
  string.format syntax.
  .
  Capable of displaying information up to 100 pages, displaying 20 to 30
  pagination links above. Also add the lines below to your css file.
- .
- This package provides the Python 2.6+ module.
 
 Package: python-flask-paginate-doc
 Architecture: all
@@ -39,7 +37,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: Simple paginate support for flask (common documentation)
- Module supporting multiple css frameworks. Python2.6+ compatible as
+ Module supporting multiple css frameworks. Python3+ compatible as
  string.format syntax.
  .
  Capable of displaying information up to 100 pages, displaying 20 to 30
