=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DOC_PKG_PATH := $(CURDIR)/debian/$(DOC_PKG)
 
 %:
-	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
+	dh $@ --with sphinxdoc  --buildsystem=pybuild
 
  # Build sphinx HTML documentation
  override_dh_sphinxdoc:
