=== debian/watch ===
version=4
https://github.com/lixxu/flask-paginate/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
